Subject: Re: [Teas-ns-dt] Restarting the calls

From: "Rokui, Reza (Nokia - CA/Ottawa)" <[email-masked]>
Date: Mon, 2 Dec 2019 19:06:19 +0000

Jari,

Please send all upcoming meeting invites  as I do not see it in my calendar.

Cheers,

Reza

From: Teas-ns-dt <[email-masked]> on behalf of Jari Arkko <jari.arkko=[email-masked]>
Date: Monday, December 2, 2019 at 3:52 AM
To: "[email-masked]" <[email-masked]>
Subject: [Teas-ns-dt] Restarting the calls

The IETF is over, I think some of us were busy or off the last week. But it is time to get back to work ☺

I propose that we continue the meeting series by starting this week on Thursday with the call time that we had previously, continuing our Thursday and Monday meeting times.

Jari